RubyGems Navigation menu

papers 2.4.2

Validate that the licenses used by your Ruby project's dependencies (both gems and javascript libraries) conform to a software license whitelist. Don't get caught flat-footed by the GPL.

Versions:

  1. 2.4.2 - May 02, 2017 (16,5 ko)
  2. 2.4.1 - December 09, 2016 (16 ko)
  3. 2.4.0 - October 13, 2016 (16 ko)
  4. 2.3.0 - October 12, 2015 (14 ko)
  5. 2.2.0 - August 10, 2015 (14 ko)
Voir toutes les versions (17)

Dépendances de Development (2):

Auteurs:

  • Ralph Bodenner, Jade Rubick, Andrew Bloomgarden, Lucas Charles, David Celis

Propriétaires:

F3b34731b6f5ccd5eebebe3f8f6a4a1566b085a6f16864adae78586e92811a734dde33bcecb92f042f106e2ad4735ba11d4d4f8118d5577b23cf8eda45500981A0d441f7bf8ce39f4519e7beba3fdce5Ac7c92108620b0d6a14e8b09fc34dae3

Total de contrôle SHA 256:

13985e8ebdbd5e6e43b388c8e9dc6af2bd9c9df3ee73141fc9081f736a6b9ad8

Total de téléchargements 29 246

Pour cette version 472

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: